<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    android:id="@+id/svs_box"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/svs_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        fresco:placeholderImage="@drawable/main_home_bg"
        fresco:placeholderImageScaleType="fitXY" />

    <RelativeLayout
        android:id="@+id/focus_box"
        android:layout_width="@dimen/d_574dp"
        android:layout_height="@dimen/d_340dp"
        android:layout_marginLeft="@dimen/d_46dp"
        android:layout_marginTop="@dimen/d_244dp"
        android:gravity="center"
         >

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/cont_status_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            fresco:placeholderImage="@drawable/icon_play"
            fresco:placeholderImageScaleType="fitXY"
            android:visibility="gone" />

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/win_img"
            android:layout_width="@dimen/d_534dp"
            android:layout_height="@dimen/d_300dp"
            android:layout_centerInParent="true"
            android:scaleType="fitXY"
            android:visibility="gone" />
        
        
        <RelativeLayout
            android:id="@+id/videoBox"
            android:layout_width="@dimen/d_524dp"
            android:layout_height="@dimen/d_290dp"
            android:clickable="true"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:visibility="gone" />
    </RelativeLayout>

    <com.wasu.cs.widget.SpecialListView
        android:id="@+id/h_list_view"
        android:layout_width="@dimen/d_657dp"
        android:layout_height="@dimen/d_650dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:layout_marginRight="@dimen/d_27dp"
        android:layout_marginTop="@dimen/d_20dp"
        android:clipToPadding="false"
        android:divider="#00000000"
        android:dividerHeight="@dimen/d_21dp"
        android:listSelector="#00000000"
        android:padding="@dimen/d_37dp"
        android:scrollbars="none" />

    <ScrollView
        android:id="@+id/list_sv"
        android:layout_width="@dimen/d_2dp"
        android:layout_height="@dimen/d_630dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:layout_marginRight="@dimen/d_20dp"
        android:layout_marginTop="@dimen/d_60dp"
        android:focusable="false"
        android:scrollbarSize="@dimen/d_2dp"
        android:scrollbarThumbVertical="@color/sv_yellow" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent" >

            <View
                android:id="@+id/list_sv_cont"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:focusable="false" />
        </LinearLayout>
    </ScrollView>

</RelativeLayout>